/* generated in /home/mrbokay/public_html/wp-content/themes/rosebud/assets/custom-styles/general-custom-styles.php rosebud_mikado_design_styles function */
body { font-family: Lora;}

/* generated in /home/mrbokay/public_html/wp-content/themes/rosebud/framework/modules/contactform7/custom-styles/contact-form.php rosebud_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(234, 234, 234, 1);}

/* generated in /home/mrbokay/public_html/wp-content/themes/rosebud/framework/modules/contactform7/custom-styles/contact-form.php rosebud_mikado_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { background-color: rgba(247, 148, 104, 1);border-color: rgba(247, 148, 104, 1);}

/* generated in /home/mrbokay/public_html/wp-content/themes/rosebud/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php rosebud_mikado_header_top_bar_styles function */
.mkdf-header-box .mkdf-top-bar-background { height: 88px;}

/* generated in /home/mrbokay/public_html/wp-content/themes/rosebud/framework/modules/header/admin/custom-styles/header-custom-styles.php rosebud_mikado_header_logo_area_styles function */
.mkdf-page-header .mkdf-logo-area { height: 65px !important;}

/* generated in /home/mrbokay/public_html/wp-content/themes/rosebud/framework/modules/header/admin/custom-styles/header-custom-styles.php rosebud_mikado_header_logo_area_styles function */
.mkdf-header-centered .mkdf-logo-area .mkdf-logo-wrapper { padding: ;}

/* generated in /home/mrbokay/public_html/wp-content/themes/rosebud/framework/modules/title/admin/custom-styles/title-custom-styles.php rosebud_mikado_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title { color: #ffffff;}

